/*style.css - custom_theme*/
html {
  color:#FFFFFF;
  font-size:11px;
}
body {
  
}
h1, h2 {
  font-family:Lato, Arial, Helvetica, sans-serif;
}
.custom-border-a {
  border-bottom:none;
  background:url(content/bg-nicetable-head-b.gif) repeat-x left bottom;
}
.custom-border-none {
  border-bottom:none;
}
h5 {
  color:#211600;
  font-family:Lato, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
h3 {
  font-family:Lato, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:1.09em;
}
h3 a:hover {
  color:#99cc00;
  text-decoration:none;
}
.fix,
.primary img,
.content-with-sidebar,
#content-bottom,
.title-image,
.block-agenda-prev,
.block-agenda-next,
.medias,
.interviews,
a.button-wide,
a.button-wide span,
.block-content-inner,
.jcarousel-skin-vertical .jcarousel-prev,
.jcarousel-skin-vertical .jcarousel-next,
.jcarousel-skin-horiz .jcarousel-prev,
.jcarousel-skin-horiz .jcarousel-next,
.content-form-a,
.content-form {
  behavior:url(../iepngfix.htc);
}

#wrapper {
  
}
.marked {
  color:#99cc00;
}

.clear {
  font-size:0.1em;
} 	
       
/*HEADER BLOCKS*/
/*#header-blocks .language-toogle {
  background:url(header/flag_fr.gif) no-repeat 0 2px;
  font-size:1em;
  color:#FFFFFF;
  text-decoration:none;
}
#header-blocks .language-toogle a {
  color:#FFFFFF;
  text-decoration:none;
}
#header-blocks .language-toogle a:hover {
  text-decoration:none;
}
.header-selector {
  background:url(../images/blocks/header/bg_selection.gif) no-repeat left top;
}
.header-selector .form-submit {
  background:url(../images/buttons/ok.gif) no-repeat left top;
}
#header-blocks .search-form {
  background:url(../images/blocks/search/bg_right.gif) no-repeat right top;
}
#header-blocks .search-form .container-inline {
  background:url(../images/blocks/search/bg_left.gif) no-repeat left top;
}
#header-blocks .search-form .form-submit {
  background: transparent url(../images/buttons/ok.gif) no-repeat left top;
}
*/
/** Contact **/
#header-blocks .contact-button a span.left {
  background:url(../images/blocks/menu/contact_left.gif) no-repeat left top;
}
#header-blocks .contact-button a span.right {
  background:url(../images/blocks/menu/contact_right.gif) no-repeat left top;
}
#header-blocks .contact-button a span.link {
  background:url(../images/blocks/menu/contact_bg.gif) repeat-x left top;
}
#header-blocks .contact-button a.active span.left,
#header-blocks .contact-button a:hover span.left {
  background-image:url(../images/blocks/menu/contact_left_act.gif);
}
#header-blocks .contact-button a.active span.right,
#header-blocks .contact-button a:hover span.right {
  background-image:url(../images/blocks/menu/contact_right_act.gif);
}
#header-blocks .contact-button a.active span.link,
#header-blocks .contact-button a:hover span.link {
  background-image:url(../images/blocks/menu/contact_bg_act.gif);
}
/* ** */
/** Espace Personnel **/
#header-blocks .personal-button a span.left {
	background:transparent url(../images/blocks/login/ident-menu-personal-left.gif) no-repeat scroll left top;
}
#header-blocks .personal-button a span.right {
  background:url(../images/blocks/login/ident-menu-right.gif) no-repeat left top;
}
#header-blocks .personal-button a span.ident-menu-b {
  background:url(../images/blocks/login/ident-menu-personal.gif) no-repeat left top;
  font-family:Arial;
  color:#000000;
}

/** Identifiez-vous **/

#header-blocks .ident-button a span.right {
  background:url(../images/blocks/login/ident-menu-right.gif) no-repeat left top;
}
#header-blocks .ident-button a span.ident-menu-a {
  background:url(../images/blocks/login/contact_bg.gif) repeat-x left top;
  font-family:Arial;
  color:#ffffff;  
}

/****/
/**Switch Langage **/ 
/*#header-blocks .language-toogle {
  background:url(flag_en.gif) no-repeat 0 2px;
  font-size:1em;
  color:#FFFFFF;
  text-decoration:none;
}*/

/*navigation*/
#navbar .primary li a{
  background: url(../images/blocks/menu/item_bg.gif) repeat-x;
  color: #fff;
  font-family: Trebuchet MS;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 11px;
}
#navbar .primary li.last a,
#navbar .primary li.last div {
  
}
#navbar .primary li.last a:hover,
#navbar .primary li.last a.active-hover,
#navbar .primary li.last a.active{
  background:url(../images/blocks/menu/item-act.gif) repeat-x right 1px;
}

#navbar .primary li.active{
   background:url(../images/blocks/menu/item-act.gif) repeat-x right 0px; 
}

#navbar .primary li.active span{
  padding:4px 15px 5px;
  display:block;
  cursor:pointer;  
  background:url(../images/blocks/menu/arrow-act.gif) no-repeat bottom;
  color: #fff;
  font-family: Trebuchet MS;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 11px;
  border-right:1px solid #453923;
  border-top:1px solid #453923;
}

.mac #navbar .primary li.active span, .safari #navbar .primary li.active span{
    padding:5px 16px 7px;
}

#navbar .primary a:hover,
#navbar .primary a.active-hover,
#navbar .primary li.active-trail a,
#navbar .primary li.active a,
#navbar .primary li.active div {
  background:url(../images/blocks/menu/item-act-long.gif) no-repeat right 0px;
}
#navbar .primary a:hover span,
#navbar .primary a.active-hover span,
#navbar .primary li.active-trail a span,
#navbar .primary li.active a span,
#navbar .primary li.active div span {
  background:url(../images/blocks/menu/arrow-act.gif) no-repeat bottom;
}
#navbar #navbar-inner{
    
}
#navbar #navbar-inner ul ul {
  background:none;
}
#navbar #navbar-inner ul ul li {
  background:none;
}
#navbar #navbar-inner ul ul li a,
#navbar #navbar-inner ul ul li span {
  background:transparent url(../images/blocks/menu/subitem-bg.gif) no-repeat right 10px;
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#3c372c;
  text-transform:uppercase;
  border: none;
}
#navbar #navbar-inner ul ul li.active a,
#navbar #navbar-inner ul ul li.active span,
#navbar #navbar-inner ul ul li a:hover {
  color:#99cc00;
}
#navbar #navbar-inner ul ul li.last a,
#navbar #navbar-inner ul ul li.last span {
  background:none;
}
/*breadcrump*/
.breadcrump {
  color:#dddddd;
}
.breadcrump a {
  color:#dddddd;
  text-decoration:underline;
}
.breadcrump a:hover {
  text-decoration:none;
}
/*CONTENT*/
.content-with-sidebar {}
.content-with-light {
  background:url(../images/body/content-inner-with.png) no-repeat left bottom;
}
.content-wide {
  background:url(../images/body/content-top.png) no-repeat left bottom;
}
#content-inner a {
  color:#99cc00;
}
#content-inner a:hover{
  text-decoration:underline;
}

/** CONTENT : MOTEUR DE RECHERCHE **/
#search-content-full-100 {
  width:100%;
  height:451px;  
}

#search-content-full-100-ss-titre {
  width:100%;
}

.search-content-full-inner {
  float:left;	
  padding: 57px 15px 5px;
  width:600px;
}

.search-content-full-inner p{
  font-family: Lato, Arial, Helvetica, sans-serif;
}

.search-content-full-inner h1{
  display:none;	  		
}
.search-content-full-inner span.orange {
	color:#99cc00;
	float:left;
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-bottom:4px;
	width:100%;
}
.search-content-full-inner span.vert {
	color:#0F6C00;
	float:left;
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-bottom:4px;
	width:100%;
}
.search-content-full-side {
  float:left;		
  width:580px;	
  height:300px;
  background-color:#F4F4F4;
  /*background:transparent url(../images/body/search-content-full-side-bg.gif) no-repeat right bottom;  	*/
}

/** CONTENT : MOTEUR DE RECHERCHE - Onglets droite **/
.search-content-full-side .menu {
	/*background-color:#EBEBEB;*/
	height:36px;
	width:550px;
	margin-top:21px;
	margin-left:6px;
	float:left;
}

.fullpage{
	/*background-color:#EBEBEB;
	border-right:1px solid #CCC;*/
	height:36px;
	/* margin-left:455px; */
	margin-left:5px;
	margin-top:11px;
	width:530px;
}

.fullpage .menu {
	float:left;
}

.menu ul{
 float:left;
 list-style-image:none;
 list-style-position:outside;
 list-style-type:none;
 margin:5px 0;
 padding:0;

}

.menu li{
background:	#EBEBEB none repeat scroll 0 0;
float:left;
margin:0;
padding:0;
font-weight:bold;
height:36px;
}

.menu a span,.menu span {
	cursor:pointer;
	display:block;
	padding:12px 0 8px 5px;
	float:left;	
	text-transform:uppercase;
	text-decoration:none;
	font-family:Lato, Arial, Helvetica, sans-serif;
	color:#999999;
}

.menu a:hover {
   	text-decoration:none;
}

.search-content-full-side .menu a span:hover {
   	color:#99cc00;
}

.fullpage a span:hover {
   	color:#99cc00;
}


.menu li.active {
 background:#f5f5f5;
 padding-bottom:0px;	
}

.menu li.active a span {
 	color:#99cc00;
 	padding:12px 10px 8px;
}

.menu li.last {
	width:85px;
	/*position:relative;*/
	/*background:#EBEBEB url(../images/blocks/menu/search-side-tab-grey-left.gif) no-repeat right;*/
}

.menu li.first {
	/*padding-left:20px;*/
	padding-left:2px;
	padding-right:2px;	
}

.menu_acc {
	background:#EBEBEB;
	float:left;
	position:absolute;
	width:120px;
	/*z-index:10000;*/
	display:none;
	top:35px;
	left:0;
}

.menu_acc span, .menu_acc div {
	width:120px;
	border:1px #999999 solid;
	float:left;
	height:40px;	
	color:#999999;
}

.menu_acc span.active a, .menu_acc a:hover{
	color:#99cc00;	
}

.menu_acc a {
	color:#999999;
	cursor:pointer;
	font-family:Lato,Arial,Helvetica,sans-serif;
	margin:5px 0 0 5px;
	position:absolute;
	text-decoration:none;
	text-transform:uppercase;
}	
/*******************************************************/
/** CONTENT : MOTEUR DE RECHERCHE - Contenu MULTIBASE **/
/*******************************************************/

#search-multibase {
	float:left;
	/*padding:10px 35px 35px;*/
	margin-left:5px;
	padding:4px 0 40px 15px;		
}

#result-multibase {
	float:left;
	padding:50px 0 35px 22px;
}

#result-multibase div{
	font-family:Lato,Arial,Helvetica,sans-serif;
}

#search-multibase .search-form span.orange {
	color:#99cc00;
	float:left;
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-bottom:4px;
	padding:10px 0 10px 0;
	width:350px;
}

/*
#search-multibase .search-form .fieldset_champRechercheFullText label {
	display:none;
}*/

#search-multibase .search-form .form-text-1 {
	float:left;
	padding:0;
	width:430px;
	margin-bottom:10px;
}

#search-multibase .criteres {
	width:480px;
	float:left;
	/*margin:6px 0 10px;*/
}

#search-multibase .criteres input {
	padding:0;
}

#search-multibase .criteres span,  
#search-multibase .criteres .form-text-2,
#search-multibase .criteres .form-text-3,
#search-multibase .criteres .form-text-2b,
.index-thes{
	float:left;	
}

#search-multibase .criteres .form-text-2,
#search-multibase .criteres .form-text-3,
#search-multibase .criteres .form-text-2b{
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:11px;	
}

#search-multibase .criteres div{
	width:480px;
	margin-bottom:6px;	
	float:left;
}	

#search-multibase .criteres span {
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:12px;	
	width:125px;	
}

#search-multibase .criteres span.title{
	margin-right:21px;
}

#search-multibase .criteres span.title_indent{
	/*padding-left:18px;*/
}

#search-multibase .criteres .form-text-2{
	margin-left:25px;
	margin-bottom:0px;
	width:115px;
}

#search-multibase .criteres .form-text-3{
	margin-left:20px;
	margin-bottom:0px;	
	width:115px;		
}

#search-multibase .criteres .form-text-2b{
	margin-left:25px;
	margin-bottom:0px;	
	width:45px;		
}

#search-multibase .criteres .crit_select, 
#search-multibase .criteres .crit_selectb {
	font-family:Lato,Arial,Helvetica,sans-serif;
	font-size:11px;
}

#search-multibase .criteres .crit_select{
	width:118px;
}

#search-multibase .criteres .crit_selectb{
	width:50px;
}
#search-multibase .buttons{
	float:right;
	width:auto;
	margin-top:5px;	
}

#search-multibase .buttons .delete_entries {
	cursor:pointer;
	margin:0px 0 0 40px;
	float:left;
	background:#f5f5f5;
	border:none;	
}

#search-multibase .buttons .validate_entries {
	margin:0px 35px 0 0;
	float:right;
}

#search-multibase div.index-thes {
	width:11px;
	float:left;
	margin:5px 0 0 5px;
}

.search-multibase-bottom {
	width:494px;
	margin-left:4px;
	margin-bottom:10px;
	float:left;
}
.search-multibase-gauche {
	width:440px;
	margin-left:4px;
	margin-bottom:10px;
	background:#F5F5F5 url(../images/body/search-bottom.png) no-repeat scroll right bottom;
	float:left;
}
.test_span {
	text-align:center;

}
/******* Resultats MultiBASE *********************/
/* Alternance gris / blanc */
.result_line_a, .result_line_a1{
	background:#e1e1e1 none repeat scroll 0 0;
	margin:0;
	padding:0;
}

.result_line_b, .result_line_b1{
	background:#EDEDED none repeat scroll 0 0;
	margin:0;
	padding:0;
}

#result-multibase .result_line_a,
#result-multibase .result_line_b{
	height:26px;
	width:460px;
}


/*****/

#result-multibase .result_cat {
	width:135px;
	height:21px;	
	border-right-style:solid;
	border-right-color:white;
	border-right-width:1px;
	padding:5px 0 0 15px;
	float:left;	
}

#result-multibase .result_nb {
	width:105px;
	height:21px;	
	border-right-style:solid;
	border-right-color:white;
	border-right-width:1px;
	padding:5px 0 0 25px;
	float:left;	
}	

#result-multibase .result_consult {
	width:156px;
	padding:2px 0 0 19px;
	float:left;
}	

/************/

/*******************************************************/
/** CONTENT : MOTEUR DE RECHERCHE - Contenu Resultats **/
/*******************************************************/
.search-resultset, .search-resultset-bottom {
	width:940px;		
	float:left;	
}	
.search-resultset {
	background-color:#F4F4F4;
	/*padding:10px;*/
	padding : 0px ;
}

.search-resultset div.bandeau {
	padding : 10px;
	clear : both ; 
	background : #919191 ; 
	color : white ; 
	position : relative ; 
}

.search-resultset div.bandeau #return_to_form{ /* , .search-resultset div.bandeau #concepts*/
	display : inline-block ; 
}
.search-resultset div.bandeau #return_to_form{
	float : left ; 
	height : 26px;
	line-height : 26px;
}
.search-resultset div#footer_bandeau #return_to_form{
	top :10px;
}

.search-resultset div#footer_bandeau.bandeau {
	padding : 10px; 
}
.search-resultset.docListe div#footer_bandeau.bandeau {
	padding : 24px 10px 17px; 
}
.search-resultset div.bandeau a{
	color : #E1E1E1;
	
}
.search-resultset div.bandeau a.bouton-gen-rte{
	background : none ; 
	text-decoration : none ;
	padding : 6px 8px ;
}
.search-resultset div.bandeau a.bouton-gen-rte:hover{
	text-decoration : underline ; 
}


.search-resultset.w620 {
	float:left;
	width:600px;
}

.search-resultset-bottom {
	margin-bottom:15px;
}	

.search-resultset .fonctions{
	float:left;
	margin:10px 10px 0;
	width:600px;	
}	
.content-title {
	width:446px;
	height:45px;
	float:left;
	margin: 10px 0pt 0pt 5px;
}	

.content-title .title-a,
.content-title .title-b {
	float:left;
	padding: 2px 0; 
	font-family: Lato, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	line-height:20px;
	text-transform: uppercase; 
	color:#99cc00;
	width:400px;
}

.content-title .title-a {
	font-weight:bold;
}

/*******************Tableau des r�sultats*******************/
/***********************************************************/


table.table_facettes{
	width : 100% ; 
	padding : 0px 10px ;
}



#result-tableau-1 {
	padding:10px 10px 0;
	width:940px;
	float:left;
	box-sizing : border-box ; 
}

#result-tableau-1.notices {
	margin:6px 0px;
	width:auto;
	float:none;
}

#result-tableau-1 label{
	display:none;
}	

#result-tableau-1 a{
	text-decoration:underline;
	/*color:#99cc00;*/
}

#result-tableau-1 a:hover{
	text-decoration:underline;
	color:#99cc00;
}


.tableau-header-gris{
	background:#d3d3d3;
	width:100%;
	/*height:60px;*/
	/*border-bottom:1px solid #FFFFFF;		*/
}

.tableau-header-gris-rec {
	/*background:#d3d3d3;*/
	width:100%;
	/*height:120px;
	border-bottom:1px solid #FFFFFF;*/
}

.tableau-header-gris span{
	font-family:Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.tableau-header-container {
	margin:5px 0 0 14px;
	height:50px;
	/*width:895px;*/	
 }


.tableau-header-container div.header-select-a,
.tableau-header-container div.header-select-a1,
.tableau-header-container div.header-select-b,
.tableau-header-container div.header-select-c {
	margin:0 0 0 16px;
}	

#search-content-no-result {
	background:transparent url(../images/body/search-content-full-bg.png) no-repeat scroll left bottom;
	float:left;
	height:200px;
	margin-bottom:15px;
	width:100%;
}

.tableau-header-noresult {
	font-size:16px;
	line-height:initial;
	font-weight:bold;
	/*margin-left:40%;
	margin-top:4%;
	padding-top:2%;*/
	padding : 18px;
	box-sizing : border-box ;
}

.header-select-a, 
.header-select-a span.header-select-title {
	width:50px;
}

.header-select-a1, 
.header-select-a1 span.header-select-title {
	width:80px;
}


.header-select-b, 
.header-select-b span.header-select-title {
	width:280px;
}

.header-select-c, 
.header-select-c span.header-select-title {
	width:110px;
}

	
.tableau-header-container select {
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:10px;
	height:16px;
	/*line-height:0;*/
}

.header-select-title {
	width:72px;	
}
/**/

.tableau-content td.label_champs_form{
	font-weight : bold ; 
	text-align : right ;
	padding : 5px;
}


#chercheForm td.bUncheckAll_row,#chercheForm td.bCheckAll_row{
	display :none ; 
}
#chercheForm td.bUncheckAll_row.active,#chercheForm td.bCheckAll_row.active{
	display :table-cell; 
}
#chercheForm #bUncheckAll,#chercheForm #bCheckAll{
	text-transform : none; 
	margin : 0px;
	margin-bottom : 6px;
}

#chercheForm .val_champs_form input[type=button], #chercheForm #bUncheckAll, #chercheForm #bCheckAll{
	padding : 1px 20px 1px 20px;
	font-family : Arial, sans-serif;
	font-size : 13px;
	font-weight : normal;
	border-radius: 1em;
	background-color : black ;
	border-color : transparent ;
	color : white ; 
	cursor : pointer ; 
}


.tableau-content td.val_champs_form{
	padding : 3px 5px;
	line-height : 18px;
}
.tableau-content td.label_champs_form.main_fields, .tableau-content td.val_champs_form.main_fields{
	font-size :14px;
}

.tableau-content .result_line_a,
.tableau-content .result_line_b {
	min-height:30px;
	width:100%;
}	

.tableau-content .result_line_a1,
.tableau-content .result_line_b1 {
	height:98%;
	padding-bottom:1%;
	padding-left:2%;
	padding-right:1%;
	padding-top:1%;
	width:97%;
}	

.tableau-content .last_result_line {
	border-bottom:none;
}


.indice {
	padding:0px 0 0 0px;
	font-weight:bold;
	width:25px;
	text-align:right;	
	color:#666666;
}

 .col2-a, .col2-b {
	padding:0px 0 0 5px;
	min-height:30px;
	height:100%;
	/*border-right:1px solid #FFFFFF;*/
}

.expand-col {
	border-left:1px solid #FFFFFF;
	float:left;
	height:100%;
	width:875px;
}

.col-ex1 {
	float:left;
	height:100%;
	min-height:30px;
	padding:0 0 0 5px;
	width:15%;
}

.col-ex2 {
	border-left:1px solid #FFFFFF;
	float:left;
	height:100%;
	min-height:30px;
	padding:0 0 0 5px;
	width:80%;
}

.row-ex {
	border-bottom:1px solid #FFFFFF;
	float:left;
	width:100%;
	height:100%;
}

.result_line_a .col-a,.result_line_a .col-b,.result_line_a .col-c,
.result_line_b .col-a,.result_line_b .col-b,.result_line_b .col-c,
 .col-a1, .docListe .result_line_a td, .docListe .result_line_b td{
	padding:0px 0 0 5px;
	height:45px;
	border-right:1px solid #FFFFFF;
	vertical-align: middle;
}

.docListe td.date_column{
	padding:  0px ; 
	min-width : 68px;
	width : 68px;
	table-layout: fixed ; 
	text-align : center;
}



.result_line_a .col-a,
.result_line_b .col-a {
	width:65px;
}	

.result_line_a .col-a1,
.result_line_b .col-a1 {
	width:80px;
}

.result_line_a .col-b,
.result_line_b .col-b {
	width:280px;
}

.result_line_a .col-c,
.result_line_b .col-c {
	width:120px;
}

.result_line_a .col2-a,
.result_line_b .col2-a {
	border-right:none;
	padding:10px 0 0 10px;
	width:160px;
}

.result_line_a .col2-b,
.result_line_b .col2-b {
	width:380px; /* 760px*/
	border-right:none;
	/*border-left:1px solid #FFFFFF;*/
	padding:10px 0 5px 10px;
}

.result_line_a .lastcolonne,
.result_line_b .lastcolonne {
	border-right:none;	
	width:110px;
}

/**** Navigation resultats ****/
/*#result-buttons-a, #result-buttons-b, .result-buttons {
	float:left;
	height:auto;	
	width:auto;
}*/

#result-buttons-a, 
#result-buttons-b {
	margin:30px 0 40px 84px;
}

div.pager {
	text-align : center;
	margin : 0px 25px;
}
div.pager div.pusher{
	height : 0px ;
	font-size : 0px ;
	clear :both ; 
	visibility :hidden ; 
	width : 100% ; 
}

div.pager.pagerDoc {
	margin : 0px auto ; 
}


div.pager > div, div.pager div.result-buttons > div{
	display : inline-block ; 
	margin : 0px;
}

div.pager div.result-buttons > div{
	margin : 0px 1px;
}
div.pager .result-buttons{
    margin: 0px auto;
    width: 440px;
}
div.pager.pagerDoc .result-buttons{
	width : 100% ; 
}

div.pager.pagerDoc .result-buttons .result-return{
	height : 27px;
	line-height:  27px ; 
	float : left ; 
}

div.pager .resParPage{
	float : right ; 
}

div.pager.pagerDoc .result-text-a{
	float : none ; 
}

#footer_bandeau  .result-text-a{
	position : absolute ;
	top : 10px;
	right : 35px;
}
#concepts div.result-text-a{
	float : right ; 
	padding-left : 10px;
	padding-bottom : 10px;	
}

div.pager .result-text-a, div.pager .resParPage{
	height : 26px ; 
	line-height : 26px;
}

a.tri_link{
	font-size : x-small ; 
}



/*#result-buttons.lotR {
	margin:2px 0 4px 84px;
}*/
/*
#result-buttons.navR {
	float:left;
	margin:20px 0 40px 84px;
}*/

.result-retour-a {
/*	float:left;
	margin:0px 0 0 18px;*/
}

.result-suivant-a {
	/*float:left;
	margin:0px 0 0 20px;*/
}


.result-retour-a a, .result-suivant-a a,.result-first-a a,.result-last-a a, .orange-link {
	color:#99cc00;
	text-decoration:underline;	
}

a.result-link-a:hover {
	text-decoration:underline;	
}
/*
a.result-link-a:hover {
	color:#99cc00;
}	*/
/***********************************************************/
/******************                  **********************/
/**********************************************************/

/*Recherche*/
.content-search-wrap{
  background:url(../images/body/content-search-bg.gif) repeat-x 0 0;	
}	

/*bottom*/

#content-bottom {
  background:url(../images/body/content-bottom-bg.png) no-repeat left bottom;
}
.content-bottom-side h5 {
  /*color:#211600;
  font-family:Lato, Arial, Helvetica, sans-serif;
  text-transform:uppercase;*/
}
#content-bottom .search-form .form-submit {
  background: transparent url(../images/buttons/ok.gif) no-repeat left top;
}
.content-bottom-left ul.blocks h5 {
  border-bottom:1px solid #FFFFFF;
}
.content-bottom-left {
  background:url(../images/body/content-bottom-lines.gif) no-repeat 3px 34px;
}
.content-bottom-left li.lay-a {
  background:none;
}
.content-bottom-left a {
  color:#211600;
  text-decoration:none;
}
.content-bottom-left a:hover {
  text-decoration:underline;
}
/*content-top*/
#content-top {}
.content-top-wide {
  background:url(../images/body/content-top.png) no-repeat left bottom;
}
/*more-links*/
ul.more-links {
  
}
ul.more-links li {
  background:url(ico/more.gif) no-repeat 0 2px !important;
}
ul.more-links li a {
  text-decoration:none !important;
  color:#211600 !important;
}
ul.more-links li a:hover {
  color:#99cc00 !important;
  text-decoration:none !important;
}
/*cblock*/
.cblock-a-border {
  /*background:url(content/layout-a-titles.gif) no-repeat left bottom;*/
  border-bottom:1px solid #dddddd;
}
.cblock-a .image {
  background:#e3e3e3;
}
.cblock-a .image img {
  border:1px solid #FFFFFF;
}

/*a.button-wide {
  background:url(../images/buttons/long-left.png) no-repeat left top;
}
.button-wide span {
  background:url(../images/buttons/long-right.png) no-repeat right top;
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
}
	.button-wide:hover span
	{
		color:#211600;
	}
a.button-wide-b {
  background-image:url(../images/buttons/long-left-b.png);
}
a.button-wide-b:hover {
  background:url(../images/buttons/long-left-orange.png) no-repeat left top;
}
a.button-wide-b span {
  background-image:url(../images/buttons/long-right-b.png);
}
a.button-wide-b:hover span {
  background:url(../images/buttons/long-right-orange.png) no-repeat right top;
}

a.button-plus {
  background:url(../images/buttons/plus-button-left.gif) no-repeat left top;
}
a.button-plus span {
  background:url(../images/buttons/plus-button-right.gif) no-repeat right top;
  color:#99cc00;
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-size:11px;
}*/
.content-search {}
.content-search label{}
.content-search .form-text{}
.content-search .form-submit{
  /*background image into lang file*/
}
.content-search h3 {}
.cblock-a-bga {
  background:url(content/cblock-bg-a.gif) no-repeat left bottom;
}
.content-layout-a {}
.content-layout-a-inner {
  background:url(content/vline-grey.gif) no-repeat 278px 17px;
}
.content-layout-a h2 a,
.content-layout-a h3 a {
  color:#99cc00;
}
.content-layout-a h2 a:hover,
.content-layout-a h3 a:hover {
  text-decoration:none;
}
/*sidebar*/
#sidebar-right {
  
}
.sidebar-grey {
  background:url(../images/body/side-grey.png) no-repeat left bottom;
}
.sidebar-blue {
  background:url(../images/body/side-blue.png) no-repeat left bottom;
}
.sidebar-light {
  background:url(../images/body/side-light.png) no-repeat left bottom;
}
.sidebar-brown {
  background:url(../images/body/side-brown.png) no-repeat left bottom;
}
.feed {
  background:url(ico/feed.png) no-repeat left top;
}
.ico-arrow {
  background:url(ico/arrow.png) no-repeat left top;
}
.block-actualite-head h2 {
  border-bottom-color:#e4c6b1;
}
.block-actualite h3 {
  color:#211600;
}
.block-actualite-items img {
  border:1px solid #FFFFFF;
}
.block-actualite-items ul li.last {
  background:none;
}
.block-actualite-items ul li,
.block-actualite-pages .block-actualite-items ul li,
.block-actualite-items div.dwrap {
  background:url(content/white-pix.gif) repeat-x left bottom;
}
.block-actualite-inner {
  border-bottom:1px solid #cacaca;
}
.block-actualite-pages {
  border:none;
}
/*block-man*/
.block-man {}
.block-man h3 {
  color:#FFFFFF;
}
.block-man .block-content {
  color:#FFFFFF;
  font-size:11px;
  line-height:120%;
}
.block-content-transparent {
  background:url(content/transparent-block.png) repeat;
}
/*block-les-formations*/
/*block-les-formations*/
.block-top-title {
  /*background:url(tmp/block-les-formations.jpg) no-repeat 10px 10px;*/
}
.block-top-title .block-content {
  background:url(content/transparent-block.png) repeat;
}
.block-top-title  h1 {
  border-bottom:none;
  color:#FFFFFF;
}
.block-topshort-title h1 {
  border-bottom:1px solid #598185;
}
.content-top-wide-2l h1 {
  border-bottom:1px solid #5b7c85;
}
.block-top-title h3 {
  color:#FFFFFF;
}
/*nicetable*/
.nicetable-a-head {
  background:url(content/bg-nicetable-head.gif) repeat-x 0 9px;
}
.nicetable-b-head {
  background:url(content/bg-nicetable-head-b.gif) repeat-x 0 9px;
}
.nicetable-d-head {
  background:url(content/bg-nicetable-head-b.gif) repeat-x 0 0px;
}
.nicetable {
  background:url(content/bg-nicetable-td.gif) repeat-y 276px 0;
}
.nicetable td {
  border-bottom:1px solid #dddddd;
}
.nicetable tr.last td {
  border-bottom:none;
}
.nicetable td.item-hover {
  /*cursor:pointer;*/
  background:#EFEFEF url(content/bg-nicetable-td.gif) repeat-y 276px 0;
}
.nicetable td.item-hover-last{
  background-image:none;
}
.nicetable .item-hover a {
  color:#99cc00;
}
.nicetable a:hover {
  text-decoration:none;
}
.nicetable h3,
.nicetable h3 a {
  color:#99cc00;
  text-decoration:none;
}
.nicetable h3 a:hover {
  text-decoration:none;
}
.nicetable-head {
  background:url(content/bg-nicetable-head.gif) repeat-x 0 9px;
}
.nicetable a.nicetable-pic {
  background:#efefef;
}
.nicetable-b {
  background:none;
}
.nicetable-b tr td {
  border-bottom:none;
}
.nicetable-b tr.last td {
  background-image:none;
}
.nicetable-b td {
  background:url(content/line-grey-half.gif) no-repeat -10px 100% !important;
}
.nicetable-b td.last {
  background-position:2px 100% !important;
}
.nicetable-b td.item-hover {
  background-repeat:repeat-y !important;
  background-color:transparent;
}
/*block-focus*/
.block-focus-head h2 {
  border-bottom-color:#E4C6B1;
}
.ico-focus {
  background:transparent url(ico/focus.png) no-repeat scroll left top;
}
.block-focus-items h3 {
  color:#211600;
}
.block-focus-items img {
  border:1px solid #FFFFFF;
}
.block-focus-items li {
  background:transparent url(content/white-pix.gif) repeat-x scroll left bottom;
}
.block-focus-items li.last {
  background:none;
}
/*pager-wrapper*/
.pager-wrapper {}
.pager-wrapper li.pager-item a {
  border:1px solid #99cc00;
  background:#FFFFFF;
  color:#99cc00;
}
.pager-wrapper li.pager-current span,
.pager-wrapper li.pager-item a:hover{
  border:1px solid #ffffff;
  background:#99cc00;
  color:#FFFFFF;
}
.pager-wrapper .pager-next a.button-wide,
.pager-wrapper .pager-last a.button-wide {
  border:none;
  /*background:none;*/
  color:#FFFFFF;
}
/*block-agenda-pager*/
.block-agenda-pager {}
.block-agenda-pager table {}
.block-agenda-pager td {}
.block-agenda-pager ul {}
.block-agenda-pager ul li {}
.block-agenda-pager ul li a {
  background:url(content/black-pix.gif) repeat-y right top;
}
.block-agenda-pager ul li a:hover {
  text-decoration:none;
  color:#99cc00;
}
.block-agenda-pager ul li.last a {
  background:none;
}
.block-agenda-pager ul li a.empty {
  color:#b2aea8;
}
.block-agenda-pager ul li a.active {
  color:#99cc00;
  font-weight:bold;
}
.block-agenda-prev {
  background:url(../images/buttons/agenda-left.gif) no-repeat top left;
}
    .block-agenda-prev:hover
    {
        background:url(../images/buttons/agenda-left_over.gif) no-repeat top left;
    }
.block-agenda-next {
  background:url(../images/buttons/agenda-right.gif) no-repeat top left;
}
    .block-agenda-next:hover
    {
        background:url(../images/buttons/agenda-right_over.gif) no-repeat top left;
    }
.block-agenda-pager .block-agenda-inner {
  background:url(../images/blocks/agenda/toolbar-bg.gif) repeat-x top left;
}
.agenda-list {}
.agenda-list ul {}
.agenda-list ul li {
  background:url(content/grey-pix.gif) repeat-x left top;
}
.agenda-list ul li.first {
  background:url(content/bg-nicetable-head-b.gif) repeat-x left top;
}
.agenda-list li.jhover-active .agenda-list-content {
  background-color:#E5E5E5 !important;
}
.agenda-list li.jhover-active .info {
  color:#777777;
}
.agenda-list li.jhover-active .info a {
  color:#777777;
}
.agenda-list li.jhover-active .info a:hover {
  text-decoration:none;
}
.agenda-list .date {}
.agenda-list h3 {
  color:#99cc00;
}
.agenda-list h3 a {
  color:#99cc00;
}
.agenda-list .info {}
.agenda-list .more-links {
  background:none;
}
.agenda-list ul.more-links li {
  
}
.agenda-list a.picture {
}
.agenda-list a.picture span {
  padding:1px;
  background:#dddddd;
}
.agenda-list a.picture img {
  border:1px solid #FFFFFF;
}
.agenda-list .more-links {}
/*content-article-buttons*/
.content-article-buttons {}
.content-article-buttons a {
  color:#99cc00;
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.content-article-buttons .button-print {
  background:url(ico/printer.gif) no-repeat 2px 1px;
}
.content-article-buttons .button-mail {
  background:url(ico/mail.gif) no-repeat 2px 0;
}
.content-article-buttons .button-download {
  background:url(ico/download.gif) no-repeat 5px 2px;
  margin:9px 0 0 0;
}
.content-article-inner {
  background:url(content/grey-pix.gif) repeat-y 322px 0;
}
.content-article-without .content-article-inner {
  background:none;
}
.content-article-inner ul li{
  background:url(ico/content-li.gif) no-repeat 0px 6px;
}
.content-article .text-item {
  color:#908a7f;
}
.content-fiche-inner {
  background:none;
}
/*block-medias*/
.block-medias-head h2 {
  border-bottom-color:#dca884;
  padding-bottom:6px;
}
.block-medias-head .medias {
  background:url(ico/media.png) no-repeat left top;
}
.block-medias-head .interviews {
  background:url(ico/list.png) no-repeat left top;
}
.block-medias .form-select {}
.block-medias .form-submit {
  background:url(../images/buttons/ok.gif) no-repeat left top;
}
.content-article h1 {
  font-family:Arial, Helvetica, sans-serif;
  height:auto;
}
.content-article h3 {
  color:#000000;
  text-transform:none;
  font-size:1.18em;
  font-family:Arial, Helvetica, sans-serif;
}
.content-article-sidebar a {
  color:#908A7F;
  text-decoration:underline;
}
.content-article .content-article-sidebar h3 {
  color:#99cc00;
}
.content-article-sidebar a:hover {
  text-decoration:none;
}
.content-fiche-inner .button-item {
  background:url(content/grey-pix.gif) repeat-x 0 0;
}
/*block-resultats*/
.block-resultats {
  background:url(../images/blocks/resultats/bg.png) no-repeat left top;
}
.block-resultats-head {}
.block-resultats-head h3,
.block-resultats-head h3 a,
.block-resultats-head h3 a:hover {
  color:#FFFFFF;
}
.block-resultats-head .value {
  color:#FFFFFF;
  padding:0 0 0 6px;
}
.block-resultats-head .link {
  color:#FFFFFF;
  background:url(../images/blocks/resultats/arrow.png) no-repeat 0 8px;
}
.block-resultats-head .progress {}
.block-resultats .progress-width {
  background:url(../images/blocks/resultats/progress-bg.gif) repeat-x 0 0;
}
/*content-innersidebar*/
.content-innersidebar {}
.content-innersidebar-bga {
  background:url(../images/body/content-wide-sidebar.gif) repeat-y 684px 0;
}
.content-innersidebar-sidebar {
  
}
.content-innersidebar-content {}
.content-innersidebar-b .content-innersidebar-content {
  background:url(../images/body/inner-white.png) no-repeat left bottom;
}
.content-innersidebar-b h2,
.content-innersidebar-b h3 {
  color:#000000;
  border-bottom:none;
  background:url(content/bg-nicetable-head.gif) repeat-x left bottom;
}
/*content-search-form*/
.content-inner-a {
  background:url(content/bg-nicetable-head-b.gif) repeat-x left bottom;
}
.content-inner-c {
  background:url(content/bg-nicetable-head-b.gif) repeat-x left bottom;
}
.content-inner-d {
  background:url(content/bg-nicetable-head-b.gif) repeat-x left bottom;
}
.content-inner-c h2 {
  border-bottom:0;
  color:#000000;
}
.content-search-form {}
.content-search-form .form-item {}
.content-search-form label {}
.content-search-form .form-text {
  border:1px solid #c6c5c5;
}
.content-search-form .form-submit {}
.content-search-form .button-submit {
}
.content-search-items {}
.content-search-items .search-line {
  background:url(ico/square-a.gif) repeat-x left top;
}
.content-search-items li {
  background:url(content/grey-pix.gif) repeat-x left bottom;
}
.content-search-items li.last {
  background:none;
}
.content-search-items h2 a {
  color:#99cc00;
}
.content-search-items .jhover-active {
  background:#E5E5E5 !important;
  color:#99cc00;
}
.content-search-items .jhover-active a,
.content-search-items .jhover-active a:hover {
  color:#99cc00;
  text-decoration:none;
}
/*block-rechresultats*/
.block-rechresultats {}
.block-rechresultats ul {}
.block-rechresultats ul li {
  
}
.block-rechresultats ul a {
  font-weight:bold;
  text-decoration:none;
  color:#99cc00;
}
.block-rechresultats ul a:hover {
  background-color:#efefef;
  text-decoration:none;
}
.block-rechresultats ul a span {
  background:url(ico/square-b.gif) no-repeat 12px 50%;
}
/*block-content-inner*/
.block-content-inner {
  background:url(../images/body/inner-brown.png) no-repeat left bottom;
}
/*block-advance-search*/
.block-advance-search h1 {
  border-bottom:1px solid #e7a97d;
  background-position:19px 0;
}
.block-advance-search label {
  color:#494949;
}
.block-advance-search-buttons {
  background:url(content/bg-nicetable-head-c.gif) repeat-x left top;
}
/*portfolio-big*/
.portfolio-big {
  background:#e3e3e3;
}
.portfolio-big-inner {
  background:#FFFFFF;
}
.portfolio-big-picture {}
/*portfolio-pager*/
.portfolio-pager {
  background:url(../images/blocks/portfolio/bpager-right.png) no-repeat right top;
}
.portfolio-pager-inner {
  background:url(../images/blocks/portfolio/bpager-left.png) no-repeat left top;
}
.portfolio-pager-content {
  font-weight:bold;
}
.portfolio-pager-left a {
  background:url(../images/buttons/bpager-btn-left.gif) no-repeat 12px 3px;
}
    .portfolio-pager-left a:hover
    {
        background:url(../images/buttons/bpager-btn-left_over.gif) no-repeat 12px 3px;
    }
.portfolio-pager-left-disable span {
  background:url(../images/buttons/bpager-btn-left.gif) no-repeat 12px 3px;
  display: block;
}
.portfolio-pager-right a {
  background:url(../images/buttons/bpager-btn-right.gif) no-repeat 12px 3px;
}
    .portfolio-pager-right a:hover
    {
        background:url(../images/buttons/bpager-btn-right_over.gif) no-repeat 12px 3px;
    }
.portfolio-pager-right-disable span {
  background:url(../images/buttons/bpager-btn-right.gif) no-repeat 12px 3px;
  display: block;
}
/*block-rapide-search*/
.block-rapide-search {
  background:transparent url(../images/body/inner-brown-b.png) no-repeat left bottom;
}

/*oc-block*/
.oc-title {
  color:#000000;
}
.oc-block {}
.oc-block div.jhover-active {
  background-color:#ededed;
}
.oc-block div.oc-head-open {
  background:#ededed url(ico/arrow-down.gif) no-repeat 12px 12px !important;
}
.oc-block-item-open {
  background-color:#ededed;
}
.oc-head-inner {
  background:url(../images/buttons/plus.gif) no-repeat 519px 10px;
}
.oc-block div.oc-head-open .oc-head-inner {
  background-image:url(../images/buttons/minus.gif);
}
.oc-head {
/*  background:url(ico/arrow-right.gif) no-repeat 12px 12px;*/
  background:url(ico/more.gif) no-repeat 12px 12px;
  border-bottom:1px solid #999999;
}
.oc-head h4 {
  color:#000000;
}
.oc-head-open h4, .oc-head-open {
  color:#99cc00;
}
.oc-head span {}
.oc-block-item {}
.oc-block-item-inner {
  border-bottom:1px solid #999999;
}
.oc-block-item-inner-ui
{
    
}
    .oc-block-item-inner-ui .research-ui ul li
    {
        border-top:1px solid #DDDDDD;
        background:url(../images/buttons/bg_f_ui.gif) no-repeat top left;
        background-position:11px 11px;
    }
    .oc-block-item-inner-ui .research-ui ul li.first
    {
        border:none;
    }
        .oc-block-item-inner-ui .research-ui ul li a
        {
            color:#99cc00;
        }

.oc-block .oc-li {}
.oc-fiche .oc-head-inner {
  background-position:302px 10px;
}
/*block-sitemap*/
.block-sitemap-wrapper {
  background:url(../images/blocks/sitemap/bg.gif) no-repeat 0 24px;
}
.block-sitemap {
  
}
.block-sitemap li.pds-line-1 {}
.block-sitemap li.pds-line-2 {}
.block-sitemap li.pds-line-3 {}
.block-sitemap ul {
  border-bottom:1px solid #ededed;
}
.block-sitemap ul ul {
  border-bottom:none;
}
.block-sitemap h2 {
  color:#99cc00;
}
.block-sitemap h2 a {
  color:#99cc00;
}
.block-sitemap h2 a:hover {
  text-decoration:none;
}
.block-sitemap h3 {
  background:url(ico/arrow-right.gif) no-repeat 0 3px;
}
.block-sitemap h3 a {}
.block-sitemap h3 a:hover {
  text-decoration:none;
}
.block-sitemap ul ul a {}
.block-sitemap ul ul a:hover {
  text-decoration:underline;
}
/*blocks-rss*/
.blocks-rss {}
.blocks-rss h3 {}
.blocks-rss h4 {
  color:#211600;
  background:url(ico/feed.png) no-repeat 100% 3px;
}
.blocks-rss .form-text {
  color:#999999;
  border:1px solid #c6c5c5;
}
/*content-form*/
.content-form {
  background:url(../images/body/content-form.png) no-repeat left bottom;
}
.content-forma .content-form-left {}
.content-forma .content-form-right {
  background:url(content/grey-pix.gif) repeat-y 0 0;
}
.content-forma h3,
.content-formd h3 {
  color:#606060;
}
.content-forma .font-family .form-checkboxes label {
  color:#494949;
}
.content-forma .row-te label {
  color:#606060;
}
/*.form-item label.error {
  color:#99cc00;
}*/

.content-forma .row-tf a {
  text-decoration:underline;
  color:#5a5a5a;
}
.content-forma .row-tf a:hover {
  text-decoration:none;
}
.content-formb .content-form-left {
  background:url(content/grey-pix.gif) repeat-y 100% 0;
}
.content-formb .content-form-right {}
/*form-list-menu*/
.form-list-menu ul {
  background:url(../images/blocks/form-list/block-bg.gif) no-repeat 100% 4px;
}
.form-list-menu li a {
  font-family:Lato, Arial, Helvetica, sans-serif;
  color:#999999;
}
.form-list-menu li span {
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#999999;
}
.form-list-menu li {
  background:url(../images/blocks/form-list/bg.gif) no-repeat right top;
}
.form-list-menu li a:hover {
  color:#99cc00;
}
.form-list-menu li.active span {
  color:#99cc00;
  cursor:auto;
}
.form-list-menu li.last {
  background:url(../images/blocks/form-list/bg-prev.gif) no-repeat right top;
}
.form-list-menu li.item-prev {
  background:url(../images/blocks/form-list/bg-prev.gif) no-repeat right top;
}
.form-list-menu li.active {
  background:#F5F5F5 url(../images/blocks/form-list/bg-active.gif) no-repeat right top;
}
.form-list-menu li.active a {
  color:#99cc00;
}
.content-formc .content-form-text {
  color:#999999;
  font-family:Lato, Arial, Helvetica, sans-serif;
}
/*.form-big-list*/
.form-big-list li {
  background:url(ico/square.gif) no-repeat 0 7px;
}
.content-text-grey {
  color:#999999;
}
.content-formd .col-1 {
  background:url(content/vline-grey.gif) no-repeat 100% 30px;
}

.content-formd .col-2 {
  background:url(content/greyd-pix.gif) repeat-y 100% 0;
}
.content-formd .row-b label.option {
  color:#99cc00;
  font-family:Lato, Arial, Helvetica, sans-serif;
}
.content-formd .content-form-text-b {
  color:#999999;
}
.content-formd h4 {
  font-family:Lato, Arial, Helvetica, sans-serif;
  color:#99cc00;
  text-transform:uppercase;
}
.content-formd .row-d label {
  font-family:Lato, Arial, Helvetica, sans-serif;
  color:#99cc00;
  text-transform:uppercase;
}
.content-formd .row-d .description {
  font-family:Lato, Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.content-formd .col-4 {
  background:url(content/grey-pix.gif) repeat-y 100% 0;
}
.content-formd .col-6 {
  background:url(content/grey-pix.gif) repeat-y 100% 0;
}
.content-formd .row-g label,
.content-formd .row-i label,
.content-formd .row-j label {
  font-family:Lato, Arial, Helvetica, sans-serif;
  line-height:120%;
}
.content-formd .row-g label,
.content-formd .row-i label {
  color:#99cc00;
}
.content-formd .row-g label.option,
.content-formd .row-i label.option {
  color:#211600;
}
.content-formd .row-h .form-text {
  /* color:#B2AEA6; */
}
/*popup-body*/
.popup_body {
  background:url(popup/bg.jpg) no-repeat center top;
}
.popup_wrapper {
  background:url(popup/bg.jpg) no-repeat center top;
}
.popup-close a {
  color:#e6e6e6;
  background:url(ico/plus-close.gif) no-repeat 100% 6px;
  text-decoration:none;
}
.popup-close a:hover {
  text-decoration:none;
}
.popup-content {
  background:#ffffff;
}
.popup-content h3 {
  color:#999999;
}
.recommander-form .description {
  color:#999999;
}
/*FAQ*/
.faq-content .col-b .oc-head-inner {
  background-position:559px 10px;
}
a.faq-item-label {
  font-size:1.09em;
  text-transform:uppercase;
  color:#211600;
  text-decoration:none;
  font-weight:bold;
  background:#ededed url(ico/more.gif) no-repeat 10px 12px;
  border-bottom:1px solid #999999;
}
a.faq-item-label:hover,
a.faq-item-label-active {
  text-decoration:none;
  background-color:#FFFFFF;
}
.faq-header .col-a h2 {
  border-bottom:1px solid #999999;
  width:auto;
  background:#EDEDED;
  color:#767676;
  font-size:1.27em;
  padding:7px 0px 7px 14px;
}
.faq-header .col-b h2 {
  border-bottom:1px solid #999999;
  width:auto;
  background:#99cc00;
  color:#FFFFFF;
  font-size:1.27em;
  padding:7px 0px 7px 14px;
}
.home-widget-block {
  background:url(tmp/home/widget.png) no-repeat left top;
}

/*** input file ***/

.input-file
{
    
}
    .input-file input
    {
        color:#211600;
        border:1px solid #C6C5C5;
    }
    .input-file a
    {
        color:#FFFFFF;
        background:url(../images/buttons/btn_parcourir.gif) no-repeat top left;
    }

/*** END ***/
h1, h2, h3, h4 {
color:#99cc00;
}
.widget-a-content .col-d h3 {
margin:0;
padding:0 0 2px;
}
.widget-a-content .col-d h4 {
margin:0;
padding:0 0 2px;
}
.widget-a-content .col-b select {
padding-left:2px;
width:258px;
}

#result-tableau-1 .valueStatic label {
display:inline;
}

/** ADD HAKIM RENAUD **/

.borderedTable2 {
	float:left;
	margin:20px 0 0 0;
}

.left {
	float:left;
}
/** FIN ADD HAKIM RENAUD **/


/***** .search-resultset = PAGE DE RESULTATS *****/

.search-resultset a img{
    border:none;
    vertical-align: middle;
    display: none;
}
.search-resultset a img.imgtri.actif{
	display : inline-block ;
}

/************************************************************/
/*** Messages d'erreur   ***/
/************************************************************/

#form_error{
    padding-left : 20px;
    margin-bottom : 15px;
    font-size : 13px;
    color : #E32E25;
    float:left;
}
#form_error img{
    position : relative;
    top : 6px;
    padding-right : 5px;
}
.error {
    color:#99cc00;
    border : 1px solid red !important;
}

#chercheForm input[type=text].error,
input[type=checkbox].error,
textarea.error,
select.error {
    background-color: #fef1f6;
    border: 1px solid #F03;
    color: #F03;
}

.form-item input.error {
    border:1px solid #99cc00;
}
a {
    color:#211600;
}

#concepts{
	margin : 10px 25px;
	/*margin-right : 140px ; */
}

#concepts #refine_crits_wrapper .refine_crits{
	display :inline-block ; 
}
#concepts #refine_crits_wrapper .breadcrumb_arrow:before{
	content: ">";
    width: 13px;
    height: 13px;
    display: inline-block;
    text-align: center;
}



